include instrument_card/instrument_card

// instruments
section.instruments#instruments
  .instruments__container.container
    .instruments__header(data-aos="fade-up")
      h2.instruments__title <b>Что получает</b> партнер «Юниора»?
      p.instruments__subtitle Всем нашим партнерам мы предоставляем целый комплекс управленческих инструментов и образовательных материалов, которые <b>уже используются</b> нашими партнерами <b>в 22 странах мира</b>
    .instruments__list.js-carousel-instruments
      +instrument(
      "partner_icon_1.svg",
      "Уникальные <br/> бизнес-технологии",
      "Более 1 000 пошаговых инструкций, рекомендаций и чек-листов. Они основаны на опыте наших действующих школ"
      )
      +instrument(
        "partner_icon_2.svg",
        "Методика <br/> преподавания",
        "В основе нашей работы лежит авторская методика тренировок, разработанная вместе с экспертами таких клубов как Селтик, Валенсия, Спортинг"
      )
      +instrument(
        "partner_icon_3.svg",
        "ERP-система <br/> для ведения бизнеса",
        "Система для автоматизации и управления всеми процессами школы, уникальность и эффективность признана Инновационным Центром «Сколково»"
      )
      +instrument(
        "partner_icon_4.svg",
        "Сайт <br/> и колл-центр",
        "Адрес вашей школы добавляется на сайт сети. Заявки с сайта и обращения по телефону интегрированы с ERP-системой и направляются прямо в рабочий кабинет франчайзи»"
      )
      +instrument(
        "partner_icon_5.svg",
        "Мобильное <br/> приложение",
        "В системе «Юниор» родители смогут смотреть расписание, оплачивать абонементы, выполнять домашние задания вместе с ребенком и ставить оценки преподавателю"
      )
      +instrument(
        "partner_icon_6.svg",
        "Реклама",
        "Апробированные маркетинговые материалы, настройка контекстной и таргетированной рекламы, проверенные площадки продвижения, отработанные алгоритмы извлечения прибыли"
      )
      +instrument(
        "partner_icon_7.svg",
        "Отдел сопровождения <br/> центрального офиса ",
        "С вами будет работать целая команда центрального офиса, где вы сможете получить помощь специалистов, которых вам не придется дополнительно нанимать"
      )
      +instrument(
        "partner_icon_8.svg",
        "Единый чат <br/> владельцев школ",
        "Общение в чате с другими франчайзи и руководством компании «Лига Спорта», а также обмен опытом между преподавателями из разных городов и стран"
      )
      +instrument(
        "partner_icon_9.svg",
        "Единый стандарт <br/> и качество преподавания",
        "Непрерывное повышение квалификации тренеров обеспечивает корпоративный университет на более тысячи страниц методик и двухсот часов обучающих видео"
      )
      +instrument(
        "partner_icon_10.svg",
        "Внутрисетевые <br/> турниры",
        "«Юниор» единственный франчайзор, который ежегодно проводит футбольные турниры для всех воспитанников сети. Это уникальная возможность для детей"
      )
      +instrument(
        "partner_icon_11.svg",
        "Инвентарь <br/> и брендированная продукция",
        "Своим партнерам мы предлагаем всё необходимое оборудование и инвентарь, которое можно приобрести в интернет-магазине. При этом мы можем предложить очень выгодную цену"
      )
      +instrument(
        "partner_icon_12.svg",
        "Система мотивации <br/> и вовлечения ребенка",
        "Мы внедрили в обучающий процесс уникальную систему мотивации, разработанную командой детских психологов, тренеров и специалистов по детскому развитию"
      )


